@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    position: relative;
    font-family: Vardana, "メイリオ", "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
}

/*========== BODY ==========*/
html { }
body {
    padding: 0 auto;
    text-align: center;
    background: url("../images2016/body/back.jpg") bottom left repeat-x;
    color: #000000;
}
body > * {
    width: 940px;
    text-align: left;
}
/*========== BODY ==========*/
ul > li {
    list-style: none;
    background: url("../images2016/body/list_style.jpg") no-repeat 0 6px;
    padding-left: 10px;
}
li > ul > li  { background: url("../images2016/body/list_style_2.jpg") no-repeat 0 6px; }
li li > ul > li { background: url("../images2016/body/list_style_3.jpg") no-repeat 0 6px; }
ol > li {
    list-style-type: decimal;
    background-image: none;
    padding-left: 0;
    margin-left: 20px;
}
a { color: #000000; }
a:hover { color: #999999; }
/*========== NAVIGATION ==========*/
div.nav {
    width: 100%;
    height: 30px;
}
div.nav ul { font-size: 0; }
div.nav ul li {
    display: inline-block;
    width: 140px;
    height: 30px;
    margin-right: 20px;
    background: none;
    padding-left: 0;
}
div.nav ul li.short { width: 60px; }
div.nav ul li * {
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: left top;
}
div.nav ul li * span { display: none; }
div.nav ul li a:hover { background-position: 0 -30px; }
div.nav ul li div { background-position: 0 -30px; }
/*========== NAVIGATION ==========*/
/*========== HEADER ==========*/
header {
    height: 150px;
    margin: 0 auto 20px;
}
header * li.login a { background-image: url("../images2016/body/navi_main_login.jpg"); }
header * li.jpgu a { background-image: url("../images2016/body/navi_main_jpgu.jpg"); }
header * li.sitemap a { background-image: url("../images2016/body/navi_main_sitemap.jpg"); }
header * li.faq a { background-image: url("../images2016/body/navi_main_faq.jpg"); }
/*---------- title ----------*/
header div.title {
    width: 100%;
    height: 70px;
    background: url("../images2016/body/title.jpg") top left no-repeat;
    margin-top: 20px;
}
header div.title a {
    display: block;
    width: 100%;
    height: 100%;
}
header div.title a span { display: none; }
/*---------- title ----------*/
/*---------- lang ----------*/
header div.lang {
    position: absolute;
    top: 0;
    right: 0;
    width: 140px;
    height: 30px;
}
header * li.ja { margin-right: 0 !important; }
header * li.en > * { background-image: url("../images2016/body/navi_lang_en.jpg"); }
header * li.ja > * { background-image: url("../images2016/body/navi_lang_ja.jpg"); }
/*---------- lang ----------*/
/*---------- navi_list ----------*/
header div.navi_list {
    width: 100%;
    height: 30px;
}
div.navi_list ul { font-size: 0; }
div.navi_list ul li {
    display: inline-block;
    width: 140px;
    height: 30px;
    background: none;
    padding-left: 0;
}
div.navi_list ul li a {
    display: block;
    width: 100%;
    height: 100%;
    background: url("../images2016/body/navi_sub.jpg") no-repeat transparent left center;
    padding-left: 18px;
    line-height: 30px;
    font-size: 12px;
    color: #000000;
}
div.navi_list ul li a:hover { color: #999999; }
/*---------- navi_sub ----------*/
/*========== HEADER ==========*/
/*========== CONTENTS ==========*/
div#wrapper {
    margin: 0 auto;
    height: 100%;
}
section {
    margin-left: 240px;
    min-height: 700px;
    font-size: 12px;
    line-height: 160%;
}
section table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #000;
    border-width: 1px 0 0 1px;
}
html:not([lang*=""]) section table {    /* Firefox用ハック */
    border-collapse: separate;
}
section table th {
    text-align: center;
    vertical-align: middle;
    background-color: #003B77;
    color: #FFFFFF;
    border: 1px solid #000;
    border-width: 0 1px 1px 0;
    padding: 3px;
}
section table td {
    border: 1px solid #000;
    border-width: 0 1px 1px 0;
    padding: 3px;
}

section h1 {
    width: 100%;
    height: 40px;
    margin-bottom: 1em;
}
section h1 span {
    display: none;
}
section h2 {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 17px;
    background: url("../images2016/body/h2.jpg") no-repeat 0 0;
    padding-left: 15px;
    letter-spacing: 1px;
    margin-bottom: 1em;
    color: #003B77;
}
section h3 {
    font-size: 15px;
}
section article {
    margin-bottom: 30px;
}
section div.star {
    text-indent: -1em;
    margin-left: 1em;
}
.red {
    color: #FF0066;
}
.blue {
    color: #003B77;
}
.green {
    color: #006939;
}
section img.mail {
    position: relative;
    top: 3px;
}
/*========== CONTENTS ==========*/
/*========== MENU ==========*/
div#wrapper nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 220px;
}
div#wrapper nav div.menu ul {
    width: 220px;
    margin-bottom: 20px;
}
div#wrapper nav div.menu ul.general {
    margin-bottom: 0;
}

footer nav div.menu {
    font-size: 0;
    margin-bottom: 20px;
    vertical-align: top;
}
footer nav div.menu ul {
    display: inline-block;
    width: 220px;
    height: 220px;
    margin-right: 20px;
    vertical-align: top;
}
footer nav div.menu ul.general { margin-right: 0; }
footer nav div.menu { display: none; }
div.menu { font-size: 0; }
div.menu ul { font-size: 0; }
div.menu ul li {
    width: 100%;
    list-style: none;
    font-size: 12px;
    background: none;
    padding-left: 0;
}
div.menu ul li.title {
    height: 30px;
    background-repeat: no-repeat;
    background-image: url("../images2016/body/menu_title.jpg");
}
div.menu ul.flowto li.title {
    background-position: 0 0;
}
div.menu ul.program li.title {
    background-position: 0 -30px;
}
div.menu ul.events li.title {
    background-position: 0 -60px;
}
div.menu ul.general li.title {
    background-position: 0 -90px;
}
div.menu ul.ex li.title {
    background-position: 0 -120px;
}
div.menu ul li.title span {
    display: none;
}
div.menu ul li > * {
    display: block;
    padding-left: 20px;
	margin-right:1em;
    width: 90%;
    line-height: 20px;
    font-size: 12px;
    color: #000000;
    background-repeat: no-repeat;
    background-image: url("../images2016/body/menu_mark.jpg");
    background-position: 8px 8px;
    background-color: transparent;
}
div.menu ul li a:hover {
    color: #999999;
}
div.menu ul li.current a {
    background-image: url("../images2016/body/menu_mark_current.jpg");
    background-color: #003B77;
    color: #FFFFFF;
    text-decoration: none;
}
div.menu ul li.line {
    height: 35px;
}
/*---------- EXHIBITION ----------*/
div.menu ul#ex li.sub a {
    text-indent: 40px;
}
/*---------- EXHIBITION ----------*/
/*========== MENU ==========*/

/*========== FOOTER ==========*/
footer { margin: 20px auto 0; }
/*---------- navi_footer ----------*/
footer div.nav {
    width: 100%;
    height: 30px;
}
footer * li.org a { background-image: url("../images2016/body/navi_footer_org.jpg"); }
footer * li.inquiry a { background-image: url("../images2016/body/navi_footer_inquiry.jpg"); }
footer * li.sponsor a { background-image: url("../images2016/body/navi_footer_sponsor.jpg"); }
footer * li.about a { background-image: url("../images2016/body/navi_footer_about.jpg"); }
footer * li.twitter a { background-image: url("../images2016/body/navi_footer_twitter.jpg"); }
footer * li.facebook a { background-image: url("../images2016/body/navi_footer_facebook.jpg"); }
/*---------- navi_footer ----------*/
/*---------- copyright ----------*/
footer div#copyright {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 9px;
    color: #999999;
    text-align: right;
}
/*---------- copyright ----------*/
/*========== FOOTER ==========*/
